Subject: general-digest V2 #75
From: [email-masked] (general-digest)
To: [email-masked]

general-digest          Friday, May 14 1999          Volume 02 : Number 075

In this issue:

    Re: questions about the RM
    Re: questions about the RM
    Re: questions about the RM
    Re: questions about the RM
    Re: questions about the RM
    Re: questions about the RM
    UK supplier?
    How to reach Rebel.com
    Which kernels to pick.....

See the end of this digest for information about general-digest.

----------------------------------------------------------------------

Date: Wed, 12 May 1999 06:46:02 -0400 (EDT)
From: Chuck Stuart <[email-masked]>
Subject: Re: questions about the RM

On Tue, 11 May 1999, Jamie Heilman wrote:

> - I know the RM comes with a external SCSI connection, is the internal
>   disk still IDE?  (curiosity more than anything)

AFAIK, all disks are IDE, or accessed via the parallel port using adapters
and kernel modules.

> 
> - Is the 100Mbit ethernet port still powered by a Dec Tulip chip?
>   (I seem to recall hearing that the Tulip was being phased out of common
>   use because of cheaper NICs - shame as its been one of my favorites.)
>    

I haven't heard of anything different.

> - I've heard that netwinders can support 128MB of RAM.  You only list 32
>   and 64 configurations, do you sell higher, if so at what cost?
>   (Ok, after reading the majordomo archives I think I know the answer to
>   this one but as I originally posed this to a sales dept. I figured
>   dropping a subtle hint that 128MB configurations would be appreciated
>   couldn't hurt.)

Thanks - I'd like more memory too.

> 
> - If the DM is still available, is it avilable in rackmount form?
>   (That really is a sales question, I wouldn't expect developers to know
>   it.)

The DM is still available - but all NetWinders differ only by form factor
and the disk image loaded.  If you have a Developer's account at
netwinder.org, some patience, and a reasonably fast Internet connection,
you can download the DM disk image (currently DM12, waiting for DM14
anxiously) and 'upgrade' your RM to it.  This is pretty involved, and
requires access to another UNIX-based host to act as the 'upgrade' server
- - check the available FAQS.

Good Luck!

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Wed, 12 May 1999 12:52:46 +0100 (BST)
From: "Paul S. Brown" <[email-masked]>
Subject: Re: questions about the RM

> On Tue, 11 May 1999, Jamie Heilman wrote:
> 
> > - I know the RM comes with a external SCSI connection, is the internal
> >   disk still IDE?  (curiosity more than anything)
> 
> AFAIK, all disks are IDE, or accessed via the parallel port using adapters
> and kernel modules.

From my talks with Corel before the buyout, the RM had a new daughterboard
with a Symbios SCSI controller on it. This replaced the "Telco" circuitry.
AFAIK the internal disks were still IDE

> 
> > 
> > - If the DM is still available, is it avilable in rackmount form?
> >   (That really is a sales question, I wouldn't expect developers to know
> >   it.)
> 
Yes, if you have a shelf to put it on. The normal Netwinder (DM/GS
whatever) are all in the cutesy desktop case. The RM is a rack mount
formfactor. As the previous poster said, get an RM andinstall the DM
image.

Paul

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Wed, 12 May 1999 12:30:22 -0400
From: "Andrew E. Mileski" <[email-masked]>
Subject: Re: questions about the RM

Jamie Heilman wrote:
> I asked [email-masked] - that was a week ago and they still haven't
> responded.

I've fowarded your message up the chain.

> - I know the RM comes with a external SCSI connection, is the internal
>   disk still IDE?  (curiosity more than anything)

I didn't know we were shipping SCSI yet...sorry, I can't answer this one
with certainty.

> - Is the 100Mbit ethernet port still powered by a Dec Tulip chip?

Yes.

> - I've heard that netwinders can support 128MB of RAM.  You only list 32
>   and 64 configurations, do you sell higher, if so at what cost?

Good question :D  I think it's steep though because of the very high
density chips used.  Don't know if it's shipping yet either :(

> - If the DM is still available, is it avilable in rackmount form?

The DM software is downloadable.  I don't know about custom orders.

>   (That really is a sales question, I wouldn't expect developers to know
>   it.)

I hack, therefore I am.

- --
Andrew E. Mileski - Software Engineer [OS Team Leader]
Rebel.com  http://www.rebel.com/
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Wed, 12 May 1999 13:32:57 -0400
From: Scott Bambrough <[email-masked]>
Subject: Re: questions about the RM

This is a multi-part message in MIME format.
- --------------C522129CC326C8DC663B77DD
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Jamie Heilman wrote:
> 
> Hi,
> 
> - I know the RM comes with a external SCSI connection, is the internal
>   disk still IDE?  (curiosity more than anything)

The drives offered with the RM are IDE.  External scsi drives can also be used.

> - Is the 100Mbit ethernet port still powered by a Dec Tulip chip?
>   (I seem to recall hearing that the Tulip was being phased out of common
>   use because of cheaper NICs - shame as its been one of my favorites.)

No.  The chipset for the SCSI daughterboard includes SCSI and 100MB ethernet in
an all in one solution.

> - I've heard that netwinders can support 128MB of RAM.  You only list 32
>   and 64 configurations, do you sell higher, if so at what cost?
>   (Ok, after reading the majordomo archives I think I know the answer to
>   this one but as I originally posed this to a sales dept. I figured
>   dropping a subtle hint that 128MB configurations would be appreciated
>   couldn't hurt.)

The 128 MB RAM modules have only just been finalized.  They are still undergoing
testing.  ATM there are only about 4 in existence to my knowledge.  Believe me
sales have heard this one.

> - If the DM is still available, is it avilable in rackmount form?
>   (That really is a sales question, I wouldn't expect developers to know
>   it.)

You can put any image on the RM you wish.  The only significant change is in the
kernel to support the new daughtercard.  And maybe some devices in /dev.  The
base motherboard is identical.  It may not get sold to you with that image, but
you can change it.

Scott
- --------------C522129CC326C8DC663B77DD
Content-Type: text/x-vcard; charset=us-ascii; name="vcard.vcf"
Content-Transfer-Encoding: 7bit
Content-Description: Card for Scott Bambrough
Content-Disposition: attachment; filename="vcard.vcf"

begin:          vcard
fn:             Scott Bambrough
n:              Bambrough;Scott
org:            Rebel.com
adr:            150 Isabella St.;;;Ottawa;Ontario;K1S 1V7;Canada
email;internet: [email-masked]
title:          Software Engineer
tel;work:       (613) 788-6000 x6116
tel;fax:        (613) 230-8300
x-mozilla-cpt:  ;0
x-mozilla-html: FALSE
version:        2.1
end:            vcard

- --------------C522129CC326C8DC663B77DD--

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Wed, 12 May 1999 16:46:41 -0400
From: "Andrew E. Mileski" <[email-masked]>
Subject: Re: questions about the RM

"Andrew E. Mileski" wrote:
> > - I know the RM comes with a external SCSI connection, is the internal
> >   disk still IDE?  (curiosity more than anything)
> 
> I didn't know we were shipping SCSI yet...sorry, I can't answer this one
> with certainty.
> 
> > - Is the 100Mbit ethernet port still powered by a Dec Tulip chip?
> 
> Yes.

To clarify, the SCSI chip has an integral ethernet 10/100 device.
An all around really neat device from Symbios (or whatever name they
go by this week).

On a non-SCSI daughtercard we still use the Tulip.

- --
Andrew E. Mileski - Software Engineer [OS Team Leader]
Rebel.com  http://www.rebel.com/
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Wed, 12 May 1999 17:18:30 -0700 (PDT)
From: Jamie Heilman <[email-masked]>
Subject: Re: questions about the RM

Thanks to all those who responded.  Rebel sales contacted me (grin) and
said that they weren't selling the netwinders with SCSI boards yet, 
but that they would be RSN. :(

Oddly enough however I was told that 128MB of memory wouldn't be a
problem... so I've asked for a quote, but I'm not holding my breath.

Jamie Heilman      [email-masked]      http://www.wcug.wwu.edu/~jamie/
Most people wouldn't know music if it came up and bit them on the ass.
                                                        - Frank Zappa

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Thu, 13 May 1999 11:17:17 +0100
From: [email-masked]
Subject: UK supplier?

Anybody know of a UK stockist of Netwinder?

Thanks,

Steve

- -----------------------------------------------------
This message has been sent from talk21 http://www.talk21.com/

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Thu, 13 May 1999 16:47:25 -0400
From: "Andrew E. Mileski" <[email-masked]>
Subject: How to reach Rebel.com

How to reach Rebel.com
  sales related questions:  [email-masked]      
  technical support      :  [email-masked]

- --
Andrew E. Mileski - Software Engineer [OS Team Leader]
Rebel.com  http://www.rebel.com/
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Thu, 13 May 1999 22:39:28 -0400 (EDT)
From: [email-masked] (Eric LaForest)
Subject: Which kernels to pick.....

This may be a stupid question as I have not been following the kernel
posts that closely....

Which stable and devel kernels are currently fit for use on the NW?
...and where to get them.

- --
Eric LaForest      Nascent Linux Borg     -www.ncf.carleton.ca/~di458-
#define Hacker !(Cracker)  //FYI: http://www.tuxedo.org/~esr/jargon
Breaking into computers does not make one a hacker, for the same reasons
that hotwiring cars does not make one a mechanic... paraphr. from ESR
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

End of general-digest V2 #75
****************************

--
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general-digest" as the body of your message.